/* PHOTO */

.photo_left {
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
}
.photo_right {
	float:right;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
}
.photo_center {
	width:100%;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
.photo_border {
	border:solid 1px #ddd;
}

.gallery {
	margin:auto;
}
.gallery TD {
	padding:7px;
	text-align:center;
}
.gallery IMG {
	border:solid 1px #ddd;
}

#b_products ol li { width: 110px !important; overflow:hidden; margin-bottom: 7px; position: relative; padding-left: 15px; background: url(../img/bullet1.gif) 0 6px no-repeat;}
#b_products ol li.c1  { float:left !important; margin-right:10px !important;}


.box-error {
	padding:10px; margin:10px; background:#ff9999; color:#000; border:solid 1px #c99;
}

.box-success {
	padding:10px; margin:10px; background:#99ff99; color:#000; border:solid 1px #9c9;
}

#b_job_list .job_desc p { float: none !important; clear: both; margin-bottom: 15px;}

/*.pc1 {height:95px !important;}*/



 /*  Advs  */
.adv_j_1 { width: 317px; min-height: 26px; background: url(../img/adv.jpg) 10px 10px no-repeat #fff !important; text-align: center; border-top: 1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1; float:left;}

.adv_common { 
	display: block;
	width: 649px;
	min-height: 26px;
	background: url(../img/adv.jpg) 10px 10px no-repeat #fff !important;
	text-align: center;
	border-top: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	float: left;
	padding: 30px 10px 10px 10px;
}

.box_facebook {
	width: 317px; padding-top:10px; text-align: center; float:left;
}

#b_products .block_in { height: 200px !important;}  
#b_products .block_content { height: 200px !important;}

#footer A { color:#fff; }
#footer A:hover { text-decoration:underline; }

#footer {  position: relative; height: 70px;  }
#footer .copy { position: absolute; top: 45px; left: 20px; }
#footer .design { position: absolute; top: 45px; right:20px; text-align: right; }
#footer .gsa { position: absolute; top: 13px; left: 50%; margin-left: -63px; width: 127px; height: 91px; }

.social_description p { margin-bottom:20px !important; }

#article_content > div { line-height: 20px; padding-top: 18px; }

#polski_internet { text-align: center; clear: both; margin: 38px 0 8px 10px !important; padding:5px; background: #fff; border: solid 1px #d1d1d1; width: 284px; }